Subject: Re: Apache doesn't run anymore with 1.3.14
From: "Gerrit P. Haase" <[email-masked]>
To: "Javier" <[email-masked]>
Cc: [email-masked]
Date: Tue, 29 Oct 2002 08:06:10 +0100

Hallo Javier,

Am Dienstag, 29. Oktober 2002 um 01:09 schriebst du:

>> > -----Original Message-----
>> > Isn't rebasing included in the mod_php dist anymore?
>> >
>>
>> It is in the distribution, so if someone have problems with
> rebasing, he should
>> use it.
>>

> ...

>> usr/lib/apache/new/libphp4.dll
>> usr/lib/apache/new/rebase.exe
>>
>> Ralf
>>

> And the question is, even if I risk sounding silly, _how_ and _what
> for_? :)

Some ugly problems with the Cygwin fork() workaround.

> So, I don't like playing with things I don't understand..... at least,
> not when they sound "dangerous" ;)

Fetch the current version from Jason Tishler's site, see this
message for details:

 http://sources.redhat.com/ml/cygwin/2002-07/msg00276.html

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/